{
    "name": "TissueSource",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "BMA_TUMOUR_SORTED_CELLS",
        "CT_GUIDED_BIOPSY",
        "ENDOSCOPIC_BIOPSY",
        "ENDOSCOPIC_ULTRASOUND_GUIDED_BIOPSY",
        "ENDOSCOPIC_ULTRASOUND_GUIDED_FNA",
        "LAPAROSCOPIC_BIOPSY",
        "LAPAROSCOPIC_EXCISION",
        "MRI_GUIDED_BIOPSY",
        "NON_GUIDED_BIOPSY",
        "SURGICAL_RESECTION",
        "STEREOTACTICALLY_GUIDED_BIOPSY",
        "USS_GUIDED_BIOPSY",
        "NON_STANDARD_BIOPSY"
    ],
    "type": "enum"
}